    .mini {
        background-blend-mode: lighten;
        padding: 15px 10px;
        opacity: 1;
        margin: 60px auto;
        width: 200px;
        min-height: 200px;
    }

    #Editor
    {
        border: 1px solid gainsboro;
        padding: 20px;
        margin: 0 auto;
        width: 800px; 
        text-align: center;
    }

    
    #loginForm
    {
        padding: 20px;
        text-align: center;
    }

    #Login {
        width: 320px;
    }

    #loginForm input[type="submit"] 
    {
        width: 120px;
    }

    #contentForm
    {
        border: 1px solid gainsboro;
        padding: 20px;
        margin: 0 auto;
    }

    #searchForm, #assetForm
    {
        border: 1px solid gainsboro;
        padding: 20px;
        margin: 0 auto;
        width: 600px; 
    }

    #loginForm input 
    {
        margin-top: 5px;
        margin-bottom: 10px;
        width: 200px;
    }

    #forgotton{
        padding: 20px;
        margin: 0 auto;
        width: 300px; 
    }

    #message{
        padding: 20px;
        margin: 0 auto;
        width: 300px; 
    }

    #warning-icon{
        padding-right: 15px;
        vertical-align: middle;
    }

    #reset {
        margin-top: 15px;
    }

    table.members {
        width: 100%;
        text-align: left;
        font-weight: 500;
        font-size: small;
    }
    
    th {
        padding-bottom:10;
    }
    
    tr {
        line-height: 1.8;
    }
    
    tr.odd {
        background-color: cornsilk;
    }
    
    td.date-field {
        width: 149;
    }
    
    td.password {
      width: 100;
    }
    
    td.icon {
      text-align: center;
    }

    @media screen and (max-width: 900px) {
        .mini {
            margin: 45px auto;
            padding: 0;
        }
        #forgotton{
            padding: 10px;
            margin: 0;
            width: 200px; 
        }
    
        #message{
            padding: 10px;
            margin: 0;
            width: 180px; 
        }

        #emailLabel{
            text-align: left;
        }
    }